h6{
    margin-bottom:0;
}

.hidden{
    display:none;
}
.show{
    display:flex;
}

.custom-main{
    display:flex;
    justify-content:center;
    flex-direction:column;
    max-width: 1000px;
}
.custom-row{
    display:flex;
    justify-content:center;
    padding:20px;
}
.custom-form-row{
    display:flex;
    justify-content:center;
    padding:5px;
    margin:0;
}
.custom-form-input{
    width:200px;
}
.custom-body{
    display:flex;
    align-items:center;
    flex-direction:column;
}
.error{
    color:red;
    margin: 0;
}
.custom-table{
    max-width:100vw;
    width:100vw;
}
.custom-table-input{
    width: 35px;
}
/*This stuff keeps the footer at the bottom */
body {
  display: flex;
  flex-direction: column;
  min-height: 100vh; /* Ensures the body is at least the full screen height */
  margin: 0;
}
main{
    flex: 1;
}